.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 2000;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
  max-height: 80vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.popup h2 {
  margin-top: 0;
  color: #333;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .close:hover {
  color: #06D85F;
}

.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .popup {
    width: 70%;
  }
}


.profile-container {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top: 0px;

}

.profile-card {
  position: relative;
  width: 280px;
  padding: 25px 7px 7px;
  background: #fff;
  border: 5px solid rgba(255, 255, 255, .7);
  text-align: center;
  border-radius: 4px;
  transition: all 200ms ease;
  margin-top: 100px;
  margin-bottom: 20px;
  box-shadow: 0 1px 1px 1px rgb(64 60 67 / 16%)
}

.profile-card img {
  object-fit: cover;
}

.mask-shadow {
  z-index: -1 !important;
  width: 95%;
  height: 12px;
  background: #000;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  border-radius: 4px;
  opacity: 0;
  transition: all 400ms ease-in;
}

.profile-card header {
  display: block;
  margin-bottom: 10px;
}

.profile-card header a {
  width: 150px;
  height: 150px;
  display: block;
  border-radius: 100%;
  margin: -120px auto 0;
}

.profile-card header a img {
  border-radius: 50%;
  width: 130px;
  height: 130px;
}

.profile-card header h1 {
  font-size: 20px;
  color: #212121;
  margin-bottom: -5px;
  line-height: 1.4;

}

.profile-card header h2 {
  padding-bottom: 10px;
  font-size: 17px;
  color: #000000;
  margin: 0;
  font-weight: bold;
}

/*content*/
.profile-bio {
  font-size: 14px;
  color: #2b2b2b;
  line-height: 1.7;
  font-weight: bold;
  margin-bottom: 20px;
}